Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 442143 - '/usr/include/rpcsvc' folder should be owned by quota package
'/usr/include/rpcsvc' folder should be owned by quota package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: quota (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 21:18 EDT by petrosyan
Modified: 2008-04-23 09:13 EDT (History)
0 users

See Also:
Fixed In Version: quota-3.16-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-23 09:13:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-04-11 21:18:51 EDT
Description of problem:
'/usr/include/rpcsvc' folder should be owned by quota package.

Version-Release number of selected component (if applicable):
quota-3.15-6.fc9.x86_64

Steps to Reproduce:
1. rpm -qf /usr/include/rpcsvc
2. rpm -qf /usr/include/rpcsvc/*
Comment 1 Ondrej Vasik 2008-04-16 11:10:31 EDT
Thanks for report, the same could be reported against ypserv package as well
(maintainer was informed). This directory is actually owned by glibc-headers (as
the most of rpcsvc headers come from that package). Actually there is discussion
in quota merge review bugzilla(#226353) about removal of those headers from
quota or split of quota to two packages - quota and quota-headers. But adding
ownership of that directory for quota is harmless, therefore I will add that in
next rawhide build.
Comment 2 Ondrej Vasik 2008-04-23 09:13:28 EDT
Fixed in quota-3.16-1.fc10 , closing rawhide.

Note You need to log in before you can comment on or make changes to this bug.